
/* =========================================================
	Global
   ========================================================= */

body,html{
    height:100%;
}

a,
a:visited,
a:hover,
a:active {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

fieldset {
    border: none;
    padding: 0;
}

body {
	color:	#878787;
	font-family: 'Roboto',Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}

#main {
	background-color: white;
        max-width: 960px;
    margin-right: auto;
    margin-left: auto;
}

h1 {
	color: #10069F;
	font-size: 18pt;
	margin: 0;
	padding: 0;
}

#sessionDetailsHeader {
	margin-bottom: 0.8em;
}

iframe {
	height: 100%;
	left: 0px;
	top: 0px;
	width: 100%;
    overflow-y: hidden;
    border: 0px none;

}

#iframeContainer{
    height:100%;
}

#iframeContainer::-webkit-scrollbar { 
    display: none; 
}

.lx-navigation{
    width: 100%;
    text-align: left;
    padding: 5px 20px 10px 19px;
    font-size: 2em;
}

.lx-navigation .lx-current{
    font-weight: bold;
}

#header {
    background-color: #034170 !important;
    background-image: url("https://az717641.vo.msecnd.net/biowcindustrialbiotech/BIOWorldCongress.png");
    background-repeat: no-repeat;
    background-size: cover;
}

#header a {
    float: right;
    color: white;
}

.conferenceHeading {
    font-family: 'Roboto',Helvetica,Arial,sans-serif;
    padding: 3%;
    margin: 0 0 10px 0;
}

    .conferenceHeading h2 {
        color: white;
        text-shadow: none !important;
        font-size: 20px;
    }

    .conferenceHeading .btn {
        border: 1px solid white;
        border-radius: 0px !important;
        padding: 20px 40px 20px 40px;
        /*margin: 30px 0 30px 100px;*/
    }

.share-wrap .printshare {
    position: relative;
    z-index: 500;
    text-align: right !important;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    height: 0;
    margin-top: 40px;
    float: right;
}

    .share-wrap .printshare .glyphicon-share-alt:before, .share-wrap .printshare .glyphicon-print:before {
        margin-right: 5px;
    }

    .share-wrap .printshare .glyphicon-share-alt, .share-wrap .printshare .glyphicon-print {
        /*font-family: 'Roboto',Helvetica,Arial,sans-serif;*/
        font-weight: bold;
        text-transform: uppercase;
        opacity: .5;
        color: #ffffff;
        text-decoration: none !important;
        transition: 0.2s;
        -moz-transition: 0.2s;
        -webkit-transition: 0.2s;
        margin-left: 12px;
        display: inline-block !important;
        padding-bottom: 5px;
    }

#navMenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#navMenu li {
    display: inline;
}

/*#header img {
    width: 100%;
    min-width: 700px;
    min-height: 80px;
}*/
/* ------------------- SEARCH -------------------- */
.filterableList .searchBox {
    margin-top: 0; /* was 255px;*/
}

    .filterableList .searchBox input[type="text"] {
        background-color: #FFFFFF;
        /*border-radius: 24px 24px 24px 24px;*/
        display: inline-block;
        outline: none;
        padding: 5px 27px 5px 8px;
        vertical-align: middle;
        font-size: 9pt;
        margin-right: -29px;
        width: 180px;
        border: 1px solid #cdcdcd;
    }

    .filterableList .searchBox a {
        background: url("/img/sessions/search.png") no-repeat scroll 0 0 transparent;
        border: medium none;
        cursor: pointer;
        display: inline-block;
        height: 27px;
        line-height: 99999px;
        margin-right: -27px;
        outline: medium none;
        overflow: hidden;
        text-indent: -9999em;
        vertical-align: middle;
        width: 27px;
        margin-right: -22px;
    }
    .q-header {
    width: 100%;
    height: 115px;
    z-index: 10001;
    background-color: white;
    padding-top: 10px;
    text-align: center;
    top: 0px;
}

    .q-search {
    margin-left:19px;
    left: 18px;
}
    .q-search {
        width: 50%;
        max-width: 375px;
        text-align: left;
    }
     .q-wrapper .q-header .q-search input[type=text]{
         width: calc(80% - 40px);
     }


     
/* ------------------- FILTER -------------------- */

.q-filter-title {
    background: #eee;
    border-radius: 3px;
    /*width: calc(100% - 24px);*/
    display: block;
    padding: 8px 10px;
    margin: 3px;
    cursor: pointer;
    position: relative;
    font-weight:bold;
}

    .q-filter-title:hover {
        background: #eaeaea;
    }

.q-filter-options {
    display: none;
}

    .q-filter-options table, .q-filter-options table tr, .q-filter-options table td {
        vertical-align: middle;
    }

    .q-filter-options table {
        width: 100%;
    }

        .q-filter-options table tr, .q-filter-options table tr * {
            cursor: pointer;
        }

            .q-filter-options table tr td, .q-filter-options table tr td label {
            }

                .q-filter-options table tr td label {
                    padding: 8px 0px 8px 8px;
                    display: block;
                }

            .q-filter-options table tr:hover {
                background-color: #eee;
            }



        .q-filter-options table input {
            float: right;
            height: 20px;
            width: 20px;
        }

.q-expander {
    position: absolute;
    display: block;
    right: 10px;
    top: 50%;
}

.q-filter-group.expanded .q-expander .q-right-arrow {
    display: none;
}

.q-filter-group.expanded .q-expander .q-down-arrow {
    display: block;
}


.q-right-arrow {
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #888;
    left: -8px;
    top: -8px;
    position: absolute;
}

.q-down-arrow {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #888;
    display: none;
}

.q-filter-group.expanded .q-filter-options {
    display: block;
}



#filters #Room {
    display: none;
}

#filters #Audience span {
    /*font-weight:bold;
	color:#5180A4;
	font-size:11pt;*/
}

#filters #Workload {
    margin-bottom: 20px;
}

    #filters #Workload span {
        font-weight: bold;
        color: #5180A4;
        font-size: 11pt;
    }

/* ------------------- FILTER STATUS ------------- */

#filterBar {
    background: url("/img/sessions/currentFiltersGradient.png") repeat-x scroll 0 bottom #CECECE;
    border: none;
    font-size: 9pt;
    padding: 0 !important;
    position: relative;
    margin: 0 0 0;
    height:75px;
}

    #filterBar div {
        padding: 18px 108px 10px 82px;
        position: relative;
        white-space: normal;
    }
    /* filtered by...*/
    #filterBar h4 {
        font-size: 8pt;
        left: 20px;
        position: absolute;
        top: 10px;
    }
    /* clear all button */
    #filterBar a {
        background: url("/img/sessions/clearFilters.png") no-repeat scroll right 1px transparent;
        border: medium none !important;
        height: 20px;
        line-height: 20px;
        padding-right: 26px;
        position: absolute;
        right: 17px;
        top: 20px;
        color: #000000;
        text-decoration: none;
    }

    #filterBar ul#activeFilters {
        padding: 0 0 0 10px;
        margin: 0;
    }

        #filterBar ul#activeFilters li {
            background-color: #FFFFFF;
            border-radius: 13px 13px 13px 13px;
            display: inline-block;
            height: 26px;
            line-height: 26px;
            margin: 0 5px 8px 0;
            padding: 0 29px 0 8px;
            position: relative;
            white-space: normal;
            cursor: pointer;
            background-image: url("/img/sessions/clearFilters.png");
            background-position: right -28px;
            background-repeat: no-repeat;
            overflow: hidden;
        }

            #filterBar ul#activeFilters li:hover {
                background-position: right 4px;
            }

#featuredSpeakers h1, #allSpeakers h1 {
    color: #337ab7;
    width: 100%;
    text-align: left;
    padding: 5px 20px 10px 19px;
    font-size: 2em;
}


#featuredSpeakers .lx-speaker-list-image {
    width: 110%;
}

#featuredSpeakers .lx-speaker-list-name {
    font-size: 1.3em;
}
